{
  "name": "escpos-bematech",
  "version": "1.0.0",
  "description": "short tutorial to connect to printer using the esc/pos portocol",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "eslint src/js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/heber.gentilin/escpos-bematech.git"
  },
  "author": "trauscompany",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/heber.gentilin/escpos-bematech/issues"
  },
  "homepage": "https://gitlab.com/heber.gentilin/escpos-bematech#readme",
  "dependencies": {
    "escpos": "2.5.1",
    "esc-pos-encoder": "1.2.0"
  },
  "engines": {
    "node": ">=8.x"
  }
}
